# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XC\CustomProductTabs\Model\Product\CustomGlobalTab:
  - global_tab:
      enabled: true
      position: 60
      module: XC\CustomProductTabs
    translations:
      - code: en
        name: "Shipping info"
        content: "To replace this text with your store's actual shipping info, go to \"Design -&gt; Menus & Pages -&gt; Product Page Tabs\" and edit the Shipping info page."
        brief_info: "We deliver worldwide"
      - code: es
        name: "Datos de envío"
        content: "Para reemplazar este texto con la información de envío real de su tienda, vaya a \"Diseño -&gt; Menús y páginas -&gt; Pestañas de la página del producto\" y edite la página Información de envío."
        brief_info: "Entregamos en todo el mundo"

  - global_tab:
      enabled: true
      position: 70
      module: XC\CustomProductTabs
    translations:
      - code: en
        name: "Payment methods"
        content: "<p>We accept the following payment methods:</p><p><img class=\"fr-draggable fr-dii\" src=\"assets/web/customer/images/demo/tabs/logos-payments-tab.svg\" alt=\"Accepted payment methods\" style=\"width:400px;\" /></p><p>To replace this text with your store's actual info on payment methods, go to \"Design -&gt; Menus & Pages -&gt; Product Page Tabs\" and edit the Payment methods page.</p>"
        brief_info: '<p><img class="fr-draggable fr-dii fr-fil" src="assets/web/customer/images/demo/tabs/logos-payments-tab.svg" alt="Accepted payment methods" style="width:300px;" /></p>'
      - code: es
        name: "Métodos de pago"
        content: "<p>Aceptamos los siguientes métodos de pago:</p><p><img class=\"fr-draggable fr-dii\" src=\"assets/web/customer/images/demo/tabs/logos-payments-tab.svg\" alt=\"Métodos de pago aceptados\" style=\"width:400px;\" /></p><p>Para reemplazar este texto con la información real de su tienda sobre métodos de pago, vaya a \"Diseño -&gt; Menús y páginas -&gt; Pestañas de la página del producto\" y edite la página Métodos de pago.</p>"
        brief_info: '<p><img class="fr-draggable fr-dii fr-fil" src="assets/web/customer/images/demo/tabs/logos-payments-tab.svg" alt="Métodos de pago aceptados" style="width:300px;" /></p>'

  - global_tab:
      enabled: true
      position: 80
      module: XC\CustomProductTabs
    translations:
      - code: en
        name: "Return Policy"
        content: "This page is intended for your policy regarding returns and refunds.<br/><br/> Here you can provide information as to what products can be returned, how many days your customers have to return their purchase, whether they will receive a refund in the original form of payment, a replacement or a store credit, who pays for the shipping of the previously purchased products to the store, and so on.<br/><br/> To replace this text with your store's actual return policy, go to \"Design -&gt; Menus & Pages -&gt; Product Page Tabs\" and edit the Return Policy page."
        brief_info: "We accept returns"
      - code: es
        name: "Política de devoluciones"
        content: "Esta página está destinada a su política con respecto a devoluciones y reembolsos.<br/><br/> Aquí puede proporcionar información sobre qué productos se pueden devolver, cuántos días tienen sus clientes para devolver su compra y si recibirán un reembolso. en la forma de pago original, un reemplazo o un crédito de tienda, quién paga el envío de los productos comprados anteriormente a la tienda, etc.<br/><br/> Para reemplazar este texto con la política de devoluciones real de su tienda , vaya a \"Diseño -&gt; Menús y páginas -&gt; Pestañas de la página del producto\" y edite la página Política de devoluciones."
        brief_info: "Aceptamos devoluciones"
